@font-face {
	font-family: "Flaticon";
	src: url("/wp-content/themes/canterbury/fonts/flaticon.eot");
	src: url("/wp-content/themes/canterbury/fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("/wp-content/themes/canterbury/fonts/flaticon.woff") format("woff"),
	url("/wp-content/themes/canterbury/fonts/flaticon.ttf") format("truetype"),
	url("/wp-content/themes/canterbury/fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 24px;
	font-style: normal;
	margin-left: 5px;
	color: #FFF;
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
}

.flaticon-arrow413:before {
	content: "\e000";
}
.flaticon-arrow456:before {
	content: "\e001";
}
.flaticon-right161:before {
	content: "\e002";
}
.flaticon-right208:before {
	content: "\e003";
}
.flaticon-right244:before {
	content: "\e004";
}

